-S 0  -X RUN  -Q 0 -L 4   98 300
-S 1  -X RUN  -Q 0 -L 4   93 300
-S 0  -X RUN  -Q 0 -L 4   85 400
-S 0  -X RUN  -Q 0 -L 4   76 300
-S 2  -X RUN  -Q 1 -L 2   59 200
-S 1  -X RUN  -Q 1 -L 2   56 200
-S 2  -X RUN  -Q 1 -L 2   52 250
-S 2  -X RUN  -Q 1 -L 2   49 200
-S 3  -X RUN  -Q 2 -L 1   48 150
-S 3  -X RUN  -Q 2 -L 1   35 175
-S 3  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   31 125
-S 4  -X RUN  -Q 3 -L 1   24 125
-S 4  -X RUN  -Q 3 -L 1   18 175
-S 4  -X RUN  -Q 3 -L 1   14 125
